body {
	font-family: Calibri, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000;
	margin: 0;
	padding: 0;
	text-align: center;
	background-color: #FFF;
	background-image: url(../images/bkg.png);
	background-repeat: repeat-x;
}
img {
	border: none;
} 
h1 {
	font-size: 20px;
	font-weight: bold;
	color: #547686;
}

h2 {
	font-size: 20px;
	color: #FDE0B3;
	line-height: 1;
}


h3 {
	font-size: 120%;
	color: #9B342A;
}
h4 {
	font-size: 12px;
	color: #690;
	letter-spacing: 1px;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 12px;
	margin-top: 0px;
	margin-bottom: 0px;
}

a:link, a:visited {
	text-decoration: none;
	color: #B43030;
}
a:hover{
	text-decoration: underline;
}
#wrapper-top {
	margin-top: 0px;
	height: 16px;
	background-image: url(../images/shadow-top.png);
	background-repeat: repeat-x;
	background-position: 0px 14px;
}
/* Set the page width */
#wrapper-menu, #wrapper-content, #wrapper-footer  , #main  {
	width: 1000px;
	margin: 0 auto;
}


#wrapper-menu {
	margin-top: 10px;
	height: 36px;
	margin: 0 auto;
}

#menu-centered {
	padding: 10px 0px 11px 0px;
	margin: 0;
	background-color: #FFF;
}

#menu-centered ul {
	text-align: center;
	padding: 0;
	margin: 0px;
}

#menu-centered li {
	display: inline-table;
	list-style: none;
	padding: 0;
}

#menu-centered a {
	color: #333;
	text-decoration: none;
	padding: 6px 72px 7px 72px;
	font-size: 16px;
	background-image: url(../images/menubkg.jpg);
}

#menu-centered a:hover {
	color: #FFF;
}

.smalltext {
	color: #000;
	font-size: 12px;
	font-style: italic;
}
.smalltext2 {
	color: #000;
	font-size: 13px;
	font-style: italic;
}

.hours {
	border: solid #aaaaaa 1px;
	background-color: #efefef;
	color: #557686;
}
.hours2 {
	border: solid #efefef 1px;
	color: #333;
}
.category {
	border: solid #F8BA4D 3px;
	padding: 10px;
	color: #4A6F7F;
	font-size: 22px;
	font-weight: bold;
}
.question {
	color: #4A6F7F;
	font-style: italic;
}
.answer {
	color: #F8BA4D;
	font-weight: bold;
}

#wrapper-body {
}
#main {
	margin: 0 auto;
	padding: 0;
	/* [disabled]height: 740px; */
	line-height: 1em;
	border-left: solid #777 0px;
	border-right: solid #777 0px;
	border-top: solid #333 0px;
	border-bottom: solid #333 0px;
}
#div-main-home {
	width: 1000px;
	text-align: left;
	margin-top: 0px;
	float: left;
	margin-left: 0px;
	overflow: visible;
	line-height: 1.15;
	border-bottom: solid #efefef 0px;
	height: 740px;
	background-color: #FFF;
}

#div-home-top {
	width: 1000px;
	margin-top: 0px;
	float: left;
	height: 460px;
}

#div-home-top-l {
	width: 227px;
	margin-top: 0px;
	float: left;
	height: 460px;
}

#div-home-top-logo {
	width: 227px;
	float: left;
	height: 160px;
	text-align: center;
}

#div-home-top-cheese, #div-home-top-milk, #div-home-top-gelato, #div-home-top-yogurt {
	width: 227px;
	height: 75px;
}

#div-home-top-cheese {
	float: left;
	text-align: center;
}
#div-home-top-milk {
	float: left;
	text-align: center;
}
#div-home-top-gelato {
	float: left;
	text-align: center;
}
#div-home-top-yogurt {
	float: left;
	text-align: center;
}


.myButtonLink-c {
	display: block;
	width: 227px;
	height: 75px;
	background: url(../images/cheese-1.png) bottom;
	text-indent: -9999px;
	background-repeat: no-repeat;
}

.myButtonLink-c:hover {
	background-image: url(../images/cheese-2.png);
	background-repeat: no-repeat;
}

.myButtonLink-m {
	display: block;
	width: 227px;
	height: 75px;
	background: url(../images/milk-1.png) bottom;
	text-indent: -9999px;
	background-repeat: no-repeat;
}
.myButtonLink-m:hover {
	background-image: url(../images/milk-2.png);
	background-repeat: no-repeat;
}
.myButtonLink-g {
	display: block;
	width: 227px;
	height: 75px;
	background: url(../images/gelato-1.png) bottom;
	text-indent: -9999px;
	background-repeat: no-repeat;
}
.myButtonLink-g:hover {
	background-image: url(../images/gelato-2.png);
	background-repeat: no-repeat;
}
.myButtonLink-y {
	display: block;
	width: 227px;
	height: 75px;
	background: url(../images/yogurt-1.png) bottom;
	text-indent: -9999px;
	background-repeat: no-repeat;
}
.myButtonLink-y:hover {
	background-image: url(../images/yogurt-2.png);
	background-repeat: no-repeat;
}
.myButtonLink-newsletter {
	display: block;
	width: 227px;
	height: 45px;
	background: url(../images/signup-u.png) top;
	text-indent: -9999px;
	background-repeat: no-repeat;
}
.myButtonLink-newsletter:hover {
	background-image: url(../images/signup-d.png);
	background-repeat: no-repeat;
}






#div-home-top-r {
	width: 773px;
	float: left;
	height: 460px;
}


#div-home-bottom {
	width: 1000px;
	margin-top: 0px;
	float: left;
	height: 250px;
	padding-top: 30px;
}

#div-home-bottom-l {
	width: 710px;
	margin-top: 0px;
	float: left;
	height: 250px;
	padding-left: 30px;
	padding-right: 20px;
}

#div-home-bottom-r {
	width: 240px;
	margin-top: 0px;
	float: left;
	height: 250px;
}

#div-home-bottom-TONS {
	width: 130px;
	margin-top: 0px;
	float: left;
	height: 230px;
	padding-top: 20px;
}
#div-home-bottom-socmed {
	width: 110px;
	margin-top: 0px;
	float: left;
	height: 230px;
	padding-top: 20px;
}
#div-main-contact {
	width: 1000px;
	text-align: left;
	margin-top: 0px;
	float: left;
	margin-left: 0px;
	overflow: visible;
	line-height: 1.15;
	border-bottom: solid #efefef 0px;
	background-color: #FFF;
	height: 100%;
	clear: both;
}
#div-contact-top {
	width: 1000px;
	margin-top: 0px;
	float: left;
	height: 800px;
}
#div-contact-top-l {
	width: 227px;
	margin-top: 0px;
	float: left;
	height: 460px;
}
#div-contact-top-logo {
	width: 227px;
	float: left;
	height: 160px;
	text-align: center;
}
#div-contact-top-phone {
	width: 187px;
	float: left;
	height: 140px;
	text-align: center;
	margin-top: 60px;
	border: solid #b43030 1px;
	margin-left: 20px;
	background-image: url(../images/bkg.png);
	color: #FFF;
	font-size: 110%;
	background-repeat: repeat-x;
}
#div-newsletter {
	width: 100%;
	float: left;
	height: 60px;
	text-align: center;
	margin-top: 0px;
	margin-left: 0px;
	visibility: hidden;
}

#div-contact-top-phone a {
	color: #FDE0B3;
	text-decoration: none;
	font-size: 13px;
}

#div-contact-top-phone a:hover {
	color: #FDE0B3;
	text-decoration: underline;
}

#div-contact-top-r {
	width: 773px;
	float: left;
	height: 460px;
}
#div-contact-bottom-l, #div-contact-bottom-l-map, #div-contact-bottom-l-text {
	width: 375px;
}

#div-contact-bottom {
	width: 773px;
	margin-top: 0px;
	float: left;
	padding-top: 0px;
}
#div-contact-warning {
	margin: 10px 0px;
	padding: 15px;
	text-align: center;
	background-color: red;
	width: 760px;
	box-sizing: border-box;
	color: white;
	font-weight: bold;
}
#div-contact-bottom-l {
	float: left;
	padding-left: 0px;
	padding-right: 0px;
	width: 385px;
}
#div-contact-bottom-l-map {
	margin-top: 0px;
	float: left;
	height: 350px;
	padding-left: 0px;
	padding-right: 0px;
	width: 385px;
}
#div-contact-bottom-l-text {
	margin-top: 20px;
	float: left;
	padding-left: 20px;
	padding-right: 0px;
	width: 365px;
}
#div-contact-bottom-r {
	float: left;
	width: 375px;
}
#div-contact-bottom-r-map {
	margin-top: 0px;
	float: left;
	height: 350px;
	padding-left: 0px;
	width: 385px;
}
#div-contact-bottom-r-text {
	margin-top: 20px;
	float: left;
	padding-left: 20px;
	width: 365px;
	border-left: solid #efefef 1px;
}

#div-main-products {
	width: 1000px;
	text-align: left;
	margin-top: 0px;
	float: left;
	margin-left: 0px;
	line-height: 1.15;
	background-color: #FFF;
}
#div-products-top {
	width: 1000px;
	margin-top: 0px;
	float: left;
	/* [disabled]height: 720px; */
}
#div-products-top-l {
	width: 227px;
	margin-top: 0px;
	float: left;
	height: 460px;
}
#div-products-top-logo {
	width: 227px;
	float: left;
	height: 160px;
	text-align: center;
}
#div-products-top-heading {
	width: 227px;
	float: left;
	height: 90px;
	text-align: center;
	margin-top: 80px;
}

#div-products-top-r {
	width: 773px;
	float: left;
	height: 460px;
}
#div-products-text1 {
	width: 1000px;
	text-align: left;
	margin-top: 0px;
	margin-left: 0px;
	clear: both;
	padding: 0px;
}
#div-products-text2 {
	width: 580px;
	text-align: left;
	margin-top: 0px;
	margin-left: 0px;
	padding: 30px;
	float: left;
}

#nutrition {
	width: 300px;
	text-align: center;
	padding: 30px;
	float: left;
	margin-top: 40px;
}


#div-products-milk {
	width: 1000px;
	text-align: left;
	margin-top: 30px;
	margin-left: 0px;
	clear: both;
	padding-top: 20px;
}


#div-products-milk1 {
	width: 227px;
	text-align: center;
	margin-top: 250px;
	margin-left: 0px;
	padding: 0px;
	float: left;
}

#div-products-milk2 {
	width: 773px;
	text-align: left;
	margin-top: 0px;
	margin-left: 0px;
	padding: 0px;
	float: left;
}

#div-products-milk3 {
	width: 940px;
	text-align: left;
	margin-top: 0px;
	margin-left: 0px;
	clear: both;
	padding: 30px;
}




#div-products-slideshow {
	width: 773px;
	margin-top: 0px;
	float: left;
	padding-top: 0px;
}

#div-products-milk, #div-products-yogurt, #div-products-gelato {
	border-top: solid #F8BA4D 3px;
}
#div-products-text1, #div-products-milk, #div-products-yogurt, #div-products-gelato {
	border-left: solid #efefef 1px;
	border-right: solid #efefef 1px;
}
#div-products-gelato {
	width: 1000px;
	text-align: left;
	margin-top: 30px;
	margin-left: 0px;
	clear: both;
	height: 460px;
	overflow: hidden;
	padding-top: 20px;
}
#div-products-gelato1 {
	width: 227px;
	text-align: center;
	margin-top: 250px;
	margin-left: 0px;
	padding: 0px;
	float: left;
}

#div-products-gelato2 {
	width: 325px;
	text-align: left;
	margin-top: 0px;
	margin-left: 0px;
	padding: 0px;
	float: left;
}

#div-products-gelato3 {
	width: 388px;
	text-align: left;
	margin-top: 0px;
	margin-left: 0px;
	padding: 30px;
	float: left;
}

#div-products-yogurt {
	width: 1000px;
	text-align: left;
	margin-top: 30px;
	margin-left: 0px;
	clear: both;
	padding-top: 20px;
}
#div-products-yogurt1 {
	width: 227px;
	text-align: center;
	margin-top: 250px;
	margin-left: 0px;
	padding: 0px;
	float: left;
}
#div-products-yogurt2 {
	width: 325px;
	text-align: left;
	margin-top: 0px;
	margin-left: 0px;
	padding: 0px;
	float: left;
}
#div-products-yogurt3 {
	width: 940px;
	text-align: left;
	margin-top: 0px;
	margin-left: 0px;
	clear: both;
	padding: 30px;
}



#div-services-text1, #div-services-text2, #div-services-text3 {
	border-left: solid #efefef 1px;
	border-right: solid #efefef 1px;
}
#div-main-services {
	width: 1000px;
	text-align: left;
	margin-top: 0px;
	float: left;
	margin-left: 0px;
	line-height: 1.15;
	background-color: #FFF;
}
#div-services-top {
	width: 1000px;
	margin-top: 0px;
	float: left;
	/* [disabled]height: 720px; */
}
#div-services-top-l {
	width: 227px;
	margin-top: 0px;
	float: left;
	height: 460px;
}
#div-services-top-logo {
	width: 227px;
	float: left;
	height: 160px;
	text-align: center;
}
#div-services-top-heading {
	width: 227px;
	float: left;
	height: 90px;
	text-align: center;
	margin-top: 80px;
}

#div-services-top-r {
	width: 773px;
	float: left;
	height: 460px;
}
#div-services-text1 {
	width: 940px;
	text-align: left;
	margin-top: 0px;
	margin-left: 0px;
	clear: both;
	padding: 30px;
	float: left;
	padding-bottom: 0px;
}

#div-services-text1a {
	width: 532px;
	text-align: center;
	margin-top: 0px;
	margin-left: 0px;
	padding: 0px;
	float: left;
	height: 650px;
}

#div-services-text1b {
	width: 348px;
	text-align: left;
	margin-top: 95px;
	margin-left: 0px;
	padding: 30px;
	float: left;
	padding-top: 0px;
}

#div-services-text2 {
	width: 940px;
	text-align: left;
	margin-top: 0px;
	margin-left: 0px;
	clear: both;
	padding: 30px;
	float: left;
	padding-top: 0px;
}
#div-services-text2a {
	width: 630px;
	text-align: center;
	margin-top: 0px;
	margin-left: 0px;
	padding: 0px;
	float: left;
}
#div-services-text2b {
	width: 250px;
	text-align: left;
	margin-top: 100px;
	margin-left: 0px;
	padding: 30px;
	float: left;
}

#div-services-text3 {
	width: 940px;
	text-align: left;
	margin-top: 0px;
	margin-left: 0px;
	clear: both;
	padding: 30px;
	float: left;
}
#div-services-text3a {
	width: 630px;
	text-align: center;
	margin-top: 0px;
	margin-left: 0px;
	padding: 0px;
	float: left;
}
#div-services-text3b {
	width: 250px;
	text-align: left;
	margin-top: 0px;
	margin-left: 0px;
	padding: 30px;
	float: left;
}
#div-services-text4 {
	width: 940px;
	text-align: left;
	margin-top: 0px;
	margin-left: 0px;
	clear: both;
	padding: 30px;
	float: left;
}
#div-services-text4a {
	width: 630px;
	text-align: center;
	margin-top: 0px;
	margin-left: 0px;
	padding: 0px;
	float: left;
}
#div-services-text4b {
	width: 250px;
	text-align: left;
	margin-top: 0px;
	margin-left: 0px;
	padding: 30px;
	float: left;
}
#div-about-text1, #div-about-text2, #div-about-text3 , #div-about-text4, #div-about-text5{
	border-left: solid #efefef 1px;
	border-right: solid #efefef 1px;
}
#div-main-about {
	width: 1000px;
	text-align: left;
	margin-top: 0px;
	float: left;
	margin-left: 0px;
	line-height: 1.15;
	background-color: #FFF;
}
#div-about-top {
	width: 1000px;
	margin-top: 0px;
	float: left;
	/* [disabled]height: 720px; */
}
#div-about-top-l {
	width: 227px;
	margin-top: 0px;
	float: left;
	height: 460px;
}
#div-about-top-logo {
	width: 227px;
	float: left;
	height: 160px;
	text-align: center;
}
#div-about-top-heading {
	width: 227px;
	float: left;
	height: 90px;
	text-align: center;
	margin-top: 80px;
}

#div-about-top-r {
	width: 773px;
	float: left;
	height: 460px;
}
#div-about-text1 {
	width: 940px;
	text-align: left;
	margin-top: 0px;
	margin-left: 0px;
	clear: both;
	padding: 30px;
	float: left;
}

#div-about-text1a {
	width: 332px;
	text-align: center;
	margin-top: 0px;
	margin-left: 0px;
	padding: 0px;
	float: none;
}

#div-about-text1b {
	width: 548px;
	text-align: left;
	margin-top: 100px;
	margin-left: 0px;
	padding: 30px;
	float: left;
}

#div-about-text2 {
	width: 940px;
	text-align: left;
	margin-top: 0px;
	margin-left: 0px;
	clear: both;
	padding: 30px;
	float: left;
}
#div-about-text2a {
	width: 630px;
	text-align: center;
	margin-top: 0px;
	margin-left: 0px;
	padding: 0px;
	float: left;
}
#div-about-text2b {
	width: 250px;
	text-align: left;
	margin-top: 100px;
	margin-left: 0px;
	padding: 30px;
	float: left;
}

#div-about-text3 {
	width: 940px;
	text-align: left;
	margin-top: 0px;
	margin-left: 0px;
	clear: both;
	padding: 30px;
	float: left;
}
#div-about-text3a {
	width: 600px;
	text-align: center;
	margin-top: 0px;
	margin-left: 0px;
	padding: 0px;
	float: left;
}
#div-about-text3b {
	width: 280px;
	text-align: left;
	margin-top: 0px;
	margin-left: 0px;
	padding: 30px;
	float: left;
}

#div-about-text4 {
	width: 940px;
	text-align: left;
	margin-top: 0px;
	margin-left: 0px;
	clear: both;
	padding: 30px;
	float: left;
}
#div-about-text4a {
	width: 630px;
	text-align: center;
	margin-top: 0px;
	margin-left: 0px;
	padding: 0px;
	float: left;
}
#div-about-text4b {
	width: 250px;
	text-align: left;
	margin-top: 0px;
	margin-left: 0px;
	padding: 30px;
	float: left;
}
#div-about-text5 {
	width: 940px;
	text-align: left;
	margin-top: 0px;
	margin-left: 0px;
	clear: both;
	padding: 30px;
	float: left;
}
#div-about-text5a {
	width: 345px;
	text-align: center;
	margin-top: 0px;
	margin-left: 0px;
	padding: 0px;
	float: left;
}
#div-about-text5b {
	width: 490px;
	text-align: left;
	margin-top: 80px;
	margin-left: 0px;
	padding: 30px;
	float: left;
}



#wrapper-footer {
	width: 100%;
	background-image: url(../images/shadow-bottom.png);
	background-repeat: repeat-x;
	background-position: 0px 0px;
	clear: both;
	border-top: solid #efefef 1px;
}
#footer {
	font-size: 10px;
	text-align: center;
	color: #333;
	height: 24px;
	margin: 0 auto;
	width: 1000px;
	clear: left;
	padding-top: 10px;
}
#footer a {
	font-size: 10px;
	text-align: center;
	color: #630;
	height: 24px;
	margin: 0 auto;
	width: 1000px;
	clear: left;
	padding-top: 10px;
}
#footer a:hover {
	font-size: 10px;
	text-align: center;
	height: 24px;
	margin: 0 auto;
	width: 1000px;
	clear: left;
	padding-top: 10px;
	text-decoration: underline;
}

#cssmenu {
	width: 100%;
	height: 36px;
	margin: 0;
	padding: 0;
	background: #ffffff url(../images/menubkg.jpg) top left repeat-x;
}
#cssmenu ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
#cssmenu ul li {
	float: left;
	margin: 0;
	padding: 0px 0px 0px 85px;
	background: transparent url(../images/menubkg.jpg) top left no-repeat;
	border-left: solid #ffffff 0px;
	width: 106px;
}

#cssmenu ul li a {
	display: block;
	height: 27px;
	padding-left: 0px;
	float: left;
	text-transform: none;
	font-size: 115%;
	color: #333;
	text-decoration: none;
}

#cssmenu ul li a span {
	display: block;
	float: left;
	height: 22px;
	padding-top: 5px;
	background: transparent url(../images/menubkg.jpg) top right no-repeat;
	cursor: pointer;
}
#cssmenu ul li a:hover,
#cssmenu ul li.active a {
	background: transparent url(../images/menubkg.jpg) top left no-repeat;
}
#cssmenu ul li a:hover span,
#cssmenu ul li.active a span {
	background: transparent url(../images/menubkg.jpg) top right no-repeat;
	color: #FFF;
}



@media print {
}

}
